.group-label{
    width:170px; display:block; float:left; vertical-align:bottom; height:14px; margin-right:8px; text-align:right;
}

.group-label label {float:none;}

.has-group-label{
    display:block;
    width:345px;
    color:#404040;
padding-top: 7px;
float:left;}

.first-radio-element .input, .first-checkbox-element .input {margin-left:0;}

form .input {float:left; margin-left: 178px;}

form .checkbox-element {margin-bottom:7px;}

form .last-radio-element, form .last-checkbox-element {padding-bottom:12px;}

aside form small {margin:0;}
aside small {color:#95D0BC!important;font-size:11px;}
aside form > fieldset > label {width:100%; display:inline-block; vertical-align:top; line-height:18px; margin-right:8px; text-align:left;}
aside form .input {float:left; margin-left:0;padding-bottom:2px;}
aside form label {max-width:217px;}

/*CUSTOM CHECKBOX*/
.hide-elem { opacity: 0; filter:alpha(opacity=0); }
.input {  line-height: 1.0em !important; }
form label { line-height: 1.1em; max-width:322px;}
.input input[type="radio"] { margin: 0px 5px 0px 0px; cursor: pointer; }
.input input[type="checkbox"] { float: left; margin: 0 5px 0 0; cursor: pointer; width:15px; height:15px;}
.input input[type="radio"]:focus { outline: none; border: none; }
.input input[type="checkbox"]:focus { outline: none; border: none; }
/*CHECKBOX*/
.subscribe-click { float: left; width: 15px; height: 15px; margin: 0px 7px 0px 1px; background: url(../images/checkbox-white.png) 0px -14px no-repeat;
    cursor: pointer; line-height: 0px; }
.subscribe-click.checked { background-position: 0px 0px; }
.subscribe-click.x-invalid { background-position: 0 -28px; }
/*RADIO*/
.radio-click { display: inline-block; width: 14px; height: 14px; margin:0px 7px 0px 15px; background: url(../images/checkbox-white.png) 0px -58px no-repeat; }
.radio-click:first-child { margin: 0px 7px 0px 0px !important; }
.radio-click.radio-clicked { background: url(../images/checkbox-white.png) 0px -43px no-repeat; }
.radio-click.x-invalid { background: url(../images/checkbox-white.png) 0px -73px no-repeat; }
/* END CUSTOM CHECKBOX */





/*CUSTOM FORM ELEM HACKS*/
.ie7 .radio-click { display: inline; zoom: 1; margin: 0 9px 0px 9px;}
.ie7 form .input input[type="radio"] { margin: -4px 0px 0px -4px; }
.ie7 form .input input[type="checkbox"] { margin: -4px 0px 0px -4px !important; }
.ie7 form .input {border:solid 1px transparent;}


body form {font-size:13px;}
form .form-status {margin:0 0 15px 182px;}
aside form .form-status {margin-left:0;}
.sub-features.three-col article form .form-status, .sub-features.four-col article form .form-status, .sub-features.vertical .promo-copy form .form-status, .hero-copy form .form-status {margin: 5px 0 10px 0;}
form .form-status h4 {font-size:18px; color:#2c8ad2; text-transform:uppercase; font-family:"Sue Ellen Francisco", Georgia, "Times New Roman", Times, cursive;}
form .form-status p {color:#2c8ad2;}
form .form-status.error h4,
form .form-status.error p {color:#c52e2e;}

form fieldset { width: 100%!important; }
form fieldset > div {margin:0 0 3px 0; }
form p {margin-bottom:6px;}
form small {display:block; margin:0 0 0 182px;color:#b2b2b2;line-height:14px;}
aside form small {margin-left:0;}
aside small {color:#288F7A;}
form > fieldset > label {width:170px; display:inline-block; vertical-align:top; line-height:27px; margin-right:8px; text-align:right;}
select {
	display:inline-block;
	margin-bottom:7px;
	width:345px;
	color:#404040;
	font-family:Georgia, "Times New Roman", Times, cursive;
	font-size:16px;
	border:1px solid;
}
.four-col select {
    width: 100%!important;
}
input[type="checkbox"], input[type="radio"] {margin-right:3px; vertical-align:top;}
textarea { overlow: auto; }
textarea[name="street"] { min-height: 30px; max-height: 80px }
input[type="text"], input[type="email"], input[type="tel"], textarea {
	width:344px;
	display:inline-block;
	background:#fff;
	color:#404040;
	border:1px solid #b2b2b2;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:4px;
	height:27px;
	padding:5px 9px;
	font-family:Georgia, "Times New Roman", Times, cursive;
	font-size:13px;
}
form .input {float:left;}
form .input input[type="radio"] { margin: 3px 4px 0px 4px; }
form .input input[type="radio"]:first-child { margin: 3px 4px 0px 0px; }
aside input[type="text"], aside input[type="email"], aside input[type="tel"],
aside textarea, aside select, aside .easy-select-box {width:240px; font-size:12px; border:1px solid #a0dbc7;}
aside input[type="text"], aside input[type="email"], aside input[type="tel"] {height:27px; padding-top:5px;}
input[type="text"]:hover, input[type="email"]:hover, input[type="tel"]:hover, textarea:hover {
	background:#fafafa;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {
	background-color:#f2faf7;
	border:1px solid #288f7a;
	outline:none;
}
form textarea {height:212px; resize:vertical; overflow: auto; }
aside textarea {height:127px;}
aside .textarea[name="street"] { min-height: 30px; max-height: 55px }
input[type="text"].x-invalid, input[type="email"].x-invalid, textarea.x-invalid {
	border:1px solid #c52e2e;
	color:#c52e2e;
	background:#fffafa url(../images/input-error.png) no-repeat 97% 8px;
}
label.x-invalid {color:#c52e2e;}
label.x-invalid:before {content: '* ';}

.btn {margin-left:178px;margin-top:5px;}
aside .btn {
	float:right;
	margin-left:0;
}
.btn button {
	color:#404040;
	background:#f7f7f7;
	font-size:14px;
	border:1px solid #b2b2b2;
	line-height:25px;
	padding:0 11px;
	display:inline-block;
	font-family:Georgia, "Times New Roman", Times, cursive;
	cursor:pointer;
}
aside .btn button {
	border-color:#a0dbc7;
	color:#288f7a;
	background:#f2faf7;
}
button:hover {opacity:0.7; filter: alpha(opacity=70);}
button:active {opacity:0.6; filter: alpha(opacity=60);}
button.disabled {opacity:0.25; filter: alpha(opacity=25);}

::-webkit-input-placeholder {color:#b2b2b2;}
:-moz-placeholder {color:#b2b2b2;}
aside input::-webkit-input-placeholder,
aside textarea::-webkit-input-placeholder {color:#b2b2b2;}
aside input:-moz-placeholder,
aside textarea:-moz-placeholder{color:#b2b2b2;}

/* Easy Select Box */
.easy-select-box {
	position:relative;
	margin-bottom:4px;
	font-size:13px;
	cursor:pointer;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
	width:344px;
	border:1px solid #b2b2b2;
	background: url(../images/select-bg.png) no-repeat 100% 0;
    list-style-type: none;
    float: left!important;
}
.easy-select-box ul { list-style: none; background: none;  }
.easy-select-box:hover {border-color:#d9d9d9;}
aside .easy-select-box:hover {border-color:#a0dbc7;}
.easy-select-box .easy-select-box-disp,
.easy-select-box .easy-select-box-disp:visited {
	display:block;
	width:295px;
	padding:6px 9px 5px;
	border-right:1px solid #b2b2b2;
	text-decoration:none;
	color:#383838;
	position:relative;
	background:#ffffff;
}
aside .easy-select-box .easy-select-box-disp {color:#288f7a; width:191px; border-color:#a0dbc7;}
select.x-invalid + .easy-select-box {background:#bd3f3f;}
select.x-invalid + .easy-select-box .easy-select-box-disp, 
select.x-invalid + .easy-select-box .easy-select-box-disp:hover { color:#ffcccc; background-color:transparent; }
.easy-select-box ul,
section.content .left .easy-select-box ul {
	width:100%;
	position:absolute;
	top:100%;
	left:-1px;
	right:0;
	display:none;
	margin:0;
	z-index:99;
	background:#FFFFFF;
	border:1px solid #b2b2b2;
}
aside .easy-select-box ul {border-color:#a0dbc7; list-style: none; }
.easy-select-box li {
	border-bottom:1px solid #b2b2b2;
	background:none!important;
	display:block;
	padding:0;
	margin:0;
}
.easy-select-box li:last-child {border:none;}
.easy-select-box li:hover a {border:2px solid #404040; text-decoration:none; }
.easy-select-box ul li a,
.easy-select-box ul li a:visited {
	height:21px;
	padding:0 7px;
	line-height:21px;
	display:block;
	cursor:pointer;
	text-shadow:none;
	text-decoration:none;
	border:2px solid #fff;
}
.easy-select-box ul li a:hover {color:#3C3C3C;}
aside .easy-select-box ul li a,
aside .easy-select-box ul li a:hover {color:#288f7a;}

/* small articles form three col */
.sub-features.three-col article select {width: 194px;}
.sub-features.three-col article .easy-select-box {width:194px;}
.sub-features.three-col article .easy-select-box .easy-select-box-disp, .sub-features.three-col article .easy-select-box .easy-select-box-disp:visited {width:144px;}
.sub-features.three-col article input[type="text"], .sub-features.three-col article input[type="email"], .sub-features.three-col article input[type="tel"], .sub-features.three-col article textarea {width:194px;}
.sub-features.three-col article form small {margin:0;}
.sub-features.three-col article textarea {height:140px;}
.sub-features.three-col article .btn {float:right; margin:0;}
.sub-features.three-col article form small {margin:5px 0 4px 0;}
.sub-features.three-col article form > fieldset > label {width:100%; display:inline-block; vertical-align:top; line-height:18px; margin-right:8px; text-align:left;}
.sub-features.three-col article form .input {float:left; margin-left:0;padding-bottom:2px;}
.sub-features.three-col article form label {max-width:170px;}


 /* small articles form */
.sub-features.four-col article select {width:213px;}
.sub-features.four-col article .easy-select-box {width:213px;}
.sub-features.four-col article .easy-select-box .easy-select-box-disp, .sub-features.four-col article .easy-select-box .easy-select-box-disp:visited {width:163px;}
.sub-features.four-col article input[type="text"], .sub-features.four-col article input[type="email"], .sub-features.four-col article input[type="tel"], .sub-features.four-col article textarea {width:213px;}
.sub-features.four-col article form small {margin:0;}
.sub-features.four-col article textarea {height:140px;}
.sub-features.four-col article .btn {float:right; margin:0;}
.sub-features.four-col article form small {margin:5px 0 4px 0;}
.sub-features.four-col article form > fieldset > label {width:100%; display:inline-block; vertical-align:top; line-height:18px; margin-right:8px; text-align:left;}
.sub-features.four-col article form .input {float:left; margin-left:0;padding-bottom:2px;}
.sub-features.four-col article form label {max-width:190px;}



.sub-features.four-col article .easy-select-box {width:213px;}
.sub-features.four-col article select {width: 213px;}
.sub-features.four-col article .easy-select-box .easy-select-box-disp, .sub-features.four-col article .easy-select-box .easy-select-box-disp:visited {width:163px;}
.sub-features.four-col article input[type="text"], .sub-features.four-col article input[type="email"], .sub-features.four-col article input[type="tel"], .sub-features.four-col article textarea {width:213px;}
.sub-features.vertical .promo-copy form small {margin:0;}
.sub-features.vertical .promo-copy .btn {margin-left:276px;}
.sub-features.vertical article form small {margin:5px 0 4px 0;}
.sub-features.vertical article form > fieldset > label {max-width:170px; display:inline-block; vertical-align:top; line-height:18px; margin-right:8px; text-align:left;}
.sub-features.vertical article form .input {float:left; margin-left:0;padding-bottom:2px;}


.wide .sub-features.three-col article select {width: 289px;}
.wide .sub-features.three-col article .easy-select-box {width:289px;}
.wide .sub-features.three-col article .easy-select-box .easy-select-box-disp, .wide .sub-features.three-col article .easy-select-box .easy-select-box-disp:visited {width:238px;}
.wide .sub-features.three-col article input[type="text"], .wide .sub-features.three-col article input[type="email"], .wide .sub-features.three-col article input[type="tel"], .wide .sub-features.three-col article textarea {width:289px;}
.wide .sub-features.three-col article form small {margin:0;}
.wide .sub-features.three-col article textarea {height:160px;}
.wide .sub-features.three-col article .btn {float:right; margin:0;}
.wide .sub-features.three-col article form label {max-width:263px;}


.hero-copy select {width:240px;}
.hero-copy .easy-select-box {width:240px;}
.hero-copy .easy-select-box .easy-select-box-disp, .hero-copy .easy-select-box .easy-select-box-disp:visited {width:190px;}
.hero-copy input[type="text"], .hero-copy input[type="email"], .hero-copy input[type="tel"], .hero-copy textarea {width:240px;}
.hero-copy form small {margin:0;}
.hero-copy textarea {height:140px;}
.hero-copy .btn {float:right; margin:0;}
.hero-copy form small {margin:5px 0 4px 0;}
.hero-copy form > fieldset > label {width:100%; display:inline-block; vertical-align:top; line-height:18px; margin-right:8px; text-align:left;}
.hero-copy form .input {float:left; margin-left:0;padding-bottom:2px;}
.hero-copy form label {max-width:217px;}


/* date picker styling */
.ui-datepicker {border:1px solid #288f7a!important;margin-top:-1px!important;}
.ui-datepicker table td a:hover {color:#288f7a!important;opacity:100;background:#F0EFEA!important;}
.datepicker {background:url(../images/calendar-icon.png) no-repeat 98% 50%!important;}
.datepicker:hover {background:#fafafa url(../images/calendar-icon.png) no-repeat 98% 50%!important;}


aside .datepicker {background:url(../images/calendar-icon.png) no-repeat 97% 50%!important;}
aside .datepicker:hover {background:#fafafa url(../images/calendar-icon.png) no-repeat 97% 50%!important;}


/* IE FIXES */
.ie7 fieldset { margin: 0px 0px 4px 0px; }

.ie7 input[type="text"], .ie7 input[type="email"], .ie7 input[type="tel"] {
    display:inline-block;
    background:#fff;
    color:#404040;
    border:1px solid #b2b2b2;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin-bottom:0px;
    height:18px!important;
    padding:5px 0px;
    font-family:Georgia, "Times New Roman", Times, cursive;
    font-size:13px;
    text-indent: 9px;
}

.ie7 textarea {
    display:inline-block;
    background:#fff;
    color:#404040;
    border:1px solid #b2b2b2;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin-bottom:4px;
    height: 170px;
    padding:5px 0px;
    font-family:Georgia, "Times New Roman", Times, cursive;
    font-size:13px;
    overflow: auto;
    text-indent: 9px;
}

.ie7 .easy-select-box {
    float: left!important;
    position:relative;
    margin-bottom:8px;
    font-size:13px;
    cursor:pointer;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    border:1px solid #b2b2b2;
    background: url(../images/select-bg.png) no-repeat 100% 0;
    list-style-type: none;
    float: left!important;
}
.ie7 .easy-select-box li a { text-decoration:none; width: 100%!important; padding: 0px 0px 0px 0px!important; margin: 0px 0px 0px 0px!important; text-indent: 9px!important; }
.ie7 .easy-select-box ul  { padding: 0px 0px 0px 0px!important; margin: 0px 0px 0px 0px!important;  }
.ie7 .easy-select-box ul li  { padding: 0px 0px 0px 0px!important; margin: 0px 0px 0px 0px!important;  }

.ie7 .easy-select-box ul li {
    /*border: 1px solid red!important;*/
    height: auto;
    padding: 0px!important;
    margin: 0px!important;
    float: left!important;
    width: 100%!important;

}
.ie7 .easy-select-box ul li a {
     padding: 0px!important;
     margin: 0px!important;
     width: auto!important;
     border: none!important;
 }
.ie7 .easy-select-box ul li a:hover {
    border: 2px solid #414141!important;

}
.ie7 form fieldset { float: left; width: 100%!important; }

.captcha-bg {max-width:260px;float:left;padding-bottom:8px;}
.captcha-bg p {margin-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;margin-bottom: 8px;margin-top: 7px;line-height:11px;float:left;}
.captcha-content {max-width: 120px;float:left;padding:5px;background:#F0EFEA;}
.captcha-image {line-height:0;width:120px;padding:5px;float:left;background:#F0EFEA;}
.captcha-image img{float:left;}
.captcha-bg input[type="text"] {width:120px!important;margin-bottom:0;margin-left:0;float:left;height:27px;}

.ie7 .captcha-bg input[type="text"] {display:inline-block; height:17px!important;padding:3px 0px;text-indent: 7px;width:115px;}